<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>4-Scales</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro.notation.scales</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>4-Scales</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>Notation.Scales.AllowTheoreticalScales</key>
		<false/>
		<key>Notation.Scales.Clefs.Alto</key>
		<false/>
		<key>Notation.Scales.Clefs.Bass</key>
		<true/>
		<key>Notation.Scales.Clefs.Tenor</key>
		<false/>
		<key>Notation.Scales.Clefs.Treble</key>
		<true/>
		<key>Notation.Scales.RequireTonic</key>
		<false/>
		<key>Notation.Scales.Scales.Aeolian</key>
		<true/>
		<key>Notation.Scales.Scales.Dorian</key>
		<true/>
		<key>Notation.Scales.Scales.HarmonicMinor</key>
		<true/>
		<key>Notation.Scales.Scales.Ionian</key>
		<true/>
		<key>Notation.Scales.Scales.Locrian</key>
		<false/>
		<key>Notation.Scales.Scales.Lydian</key>
		<true/>
		<key>Notation.Scales.Scales.MelodicMinor</key>
		<true/>
		<key>Notation.Scales.Scales.Mixolydian</key>
		<true/>
		<key>Notation.Scales.Scales.Pentatonic</key>
		<true/>
		<key>Notation.Scales.Scales.Phrygian</key>
		<true/>
		<key>Notation.Scales.Scales.WholeTone</key>
		<true/>
	</dict>
	<key>moduleCategory</key>
	<string>Notation</string>
	<key>moduleName</key>
	<string>Scales</string>
	<key>shortDesc</key>
	<string>Learn various scales in four clefs</string>
</dict>
</plist>
